Bug 20865 - Remove space before : on order receive filters
Summary: Remove space before : on order receive filters
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Jasmine Amohia
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2018-06-03 10:05 UTC by Katrin Fischer
Modified: 2019-01-30 08:21 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 20865: Removed space before : on order receive filters (2.04 KB, patch)
2019-01-15 21:10 UTC, Jasmine Amohia
Details | Diff | Splinter Review
Bug 20865: Removed space before : on order receive filters (2.09 KB, patch)
2019-01-16 11:16 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 20865: Removed space before : on order receive filters (2.14 KB, patch)
2019-01-16 20:18 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-06-03 10:05:19 UTC
When receiving an order, the summary page with the order lines allows filtering on the left side. Each label ends with space: instead of just the colon.

Small spelling thing, easy to fix.
Comment 1 Jasmine Amohia 2019-01-15 21:10:05 UTC
Created attachment 84015 [details] [review]
Bug 20865: Removed space before : on order receive filters

I removed space before : on order receive filters

To find this change:
1. Create a vendor
2. Create a basket and add an order to basket
3. Close basket and select 'receive shipment'
4. Check that filter options found on the left side of the page finish with a colon and that there is no space before the colon
Comment 2 ByWater Sandboxes 2019-01-16 11:16:46 UTC
Created attachment 84047 [details] [review]
Bug 20865: Removed space before : on order receive filters

I removed space before : on order receive filters

To find this change:
1. Create a vendor
2. Create a basket and add an order to basket
3. Close basket and select 'receive shipment'
4. Check that filter options found on the left side of the page finish with a colon and that there is no space before the colon

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 David Nind 2019-01-16 11:18:45 UTC
It might pay to check other filters in the acquisitions area to see if there are any other like this. This patch fixed for this occurrence.
Comment 4 Katrin Fischer 2019-01-16 20:18:22 UTC
Created attachment 84082 [details] [review]
Bug 20865: Removed space before : on order receive filters

I removed space before : on order receive filters

To find this change:
1. Create a vendor
2. Create a basket and add an order to basket
3. Close basket and select 'receive shipment'
4. Check that filter options found on the left side of the page finish with a colon and that there is no space before the colon

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Nick Clemens 2019-01-17 02:28:24 UTC
Awesome work Jasmine! Congratulations on your first patch!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-01-23 12:23:44 UTC
Pushed to 18.11.x for 18.11.03
Comment 7 Jesse Maseto 2019-01-23 19:25:23 UTC
Pushed to 18.05.x for 18.05.09
Comment 8 Fridolin SOMERS 2019-01-30 08:21:28 UTC
I dont push to 17.11.x to minimize translation work